* /*Zeros out browser default margins and paddings to solve
the problem that IE uses margins while FF uses padding for <ul>*/ {
  margin: 0;
  padding: 0;
}

body {
	background-color: #396;
	font-family: Calibri;
	}

p     {
	padding: 0;
	white-space: normal;
	left: 10px;
  }
  

a {
	text-decoration: underline;
	color: #000;
	border: none;
	font-weight: bold;

	}

a:hover {
	color: #6C9;
	text-decoration: none;
	}

a img  { 
  border: none !important;
  text-decoration: none;
   }


h1 { /*Not used*/
	font-size: 1.7em;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #39C;
	float: none;
	text-align: center;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
   }

h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: center;
   }

h3 /*Main headings*/     {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin-right: 30px;
	margin-left: 30px;
	line-height: 1.3em;
	color: #060;
	text-align: center;
	padding-top: 10px;
	border: 1px solid #060;
	padding-bottom: 10px;
	margin-bottom: 5px;
   }

h4 /*Bigger side heading*/      {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	font-style: italic;
	line-height: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
   }	

h5 /*Shoulder heading in italic*/     {
	font-size: 1.5em;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 25px;
	margin-bottom: 3px;
	margin-left: 30px;
	font-family: Calibri;
   }

h6 {/*Not used*/
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 20px;
	line-height: normal;
	font-style: italic;
	color: #000;
   }
   
.paradrop {
	padding-top: 12px;
}

hr {
	height:0px;
	margin-top: 0px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #0C6;
}


blockquote {
	margin-top: 5px;
	margin-right: 60px;
	margin-bottom: 5px;
	margin-left: 60px;
   }

#jacket  {
	position: relative;
	float: none;
	text-align: left;
	width: 900px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
  }


#top  {
	background-color: #9CF;
	height: 50px;
	width: 880px;
	color: #0066B6;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
  }
img {
	margin-top: 25px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

#top p  {
	font-size: 1em;
	color: #fff;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Calibri;
	text-align: right;
	font-weight: bold;
  }
 #top a  {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-style: italic;
  }
 #top a:hover {
	color: #6FF;
	text-decoration: none;
	}
 #top img {
	float: left;
	margin: 0px;
	position: relative;
   }  
   
#heading  {
  }
#heading h1 {
	font-size: 1.6em;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #39C;
	float: none;
	text-align: center;
	line-height: 1.6px;
	margin: 0px;
	padding-top: 24px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
   }
#heading p  {
	font-family: Calibri;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
  }
 #heading img {
	padding: 0px;
	margin: 0px;
	
   }  
   
#container /*Auto left and right margins centre the website*/{
	width:900px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
    }


#main  {
	position: relative;
	width: 880px;
	background-color: #FFFFFF;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	bottom: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
  }

#main p {
	font-size: 0.9em;
	line-height: 1.3em;
	margin-right: 15px;
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
    }

#main img {
	margin: 5px;
	border: 1px solid #030;
	}  
   
#main ul {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 65px;
	margin-left: 65px;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
    }

#main li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
    }

#menu {
	position: relative;
	width: 882px;
	background-color: #060;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	font-weight: bold;
	color: #FFF;
	float: right;
	border-right-width: 8px;
	border-left-width: 8px;
	border-right-color: #FFF;
	border-left-color: #FFF;
	margin-top: 20px;
	margin-bottom: 0px;
  }

#menu ul {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
    }

#menu li {
	font-size: 0.8em;
	line-height: normal;
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	padding-top: 9px;
	padding-bottom: 9px;
	font-family: Arial, Helvetica, sans-serif;
    }
blockquote {
	margin-right: 30px;
	margin-left: 30px;
}


#menu a {
	border: none;
	text-decoration: none;
	
	color: #FFF;
	}

#menu a:hover {
	color: #CFF;
	text-decoration: none;
	}
	
#imagenoborder    {	
	font-weight: normal;
    }
	
#imagenoborder img  {
	border: thin solid #FFF;
    }
	

	
#pointers    {
	position: relative;
	font-family: Calibri;
	color: #FFFFFF;
	clear: both;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: 835px;
    }

#pointers a {
	font-weight: bold;
	color: #006;
	text-decoration: underline;
    }

#pointers p     {
	padding: 0;
	white-space: normal;
	left: 10px;
	margin-top: 0px;
 	margin-bottom: 5px;
    }

#pointers a:hover {
	color: #0099FF;
	}

#pointers img   {
	border-top: 0 none;
	border-right: 0 none;
	border-bottom: 0 none;
	border-left: 0 none;
    }

#backgroundbox    {
	border: medium double #000;
	width: 775px;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 10px;
	font-weight: normal;
	clear: both;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
    }
#backgroundbox p     {
	font-size: 0.9em;
	line-height: normal;
	font-family: Calibri;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	}

#backgroundbox h5     {
	font-size: 1.2em;
	line-height: normal;
	font-family: Calibri;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 8px;
	}
#backgroundbox ul {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 45px;
	margin-left: 45px;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
    }

#backgroundbox li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size: 0.9em;
	line-height: normal;
    }

#backgroundbox img {
	border: none;
	text-align: left;
	float: left;
	background-position: center;
	margin: 4px 10px 4px 4px;
    }
#backgroundgreenbox    {
	border: medium double #000;
	width: 775px;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 30px;
	margin-bottom: 10px;
	font-weight: normal;
	clear: both;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
    }
#backgroundgreenbox p     {
	font-size: 0.9em;
	line-height: normal;
	font-family: Calibri;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #FFF;
	font-weight: bold;
	}

#backgroundgreenbox h5     {
	font-size: 1.4em;
	line-height: normal;
	font-family: Calibri;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 8px;
	color: #FFF;
	font-style: normal;
	font-variant: normal;
	}
#backgroundgreenbox ul {
	margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 45px;
	margin-left: 45px;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
    }

#backgroundgreenbox li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size: 0.9em;
	line-height: normal;
    }

#backgroundgreenbox a {
	text-decoration: underline;
	color: #FFF;
	border: none;
	font-weight: bold;
	}

#backgroundgreenbox img {
	border: none;
	text-align: left;
	float: left;
	background-position: center;
	margin: 4px 10px 4px 4px;
    }
#finial  {
	margin-right: 8%;
	margin-top: 0px;
	margin-bottom: 5px;
	width: 100%;
	min-width: 980px;
	clear: both;
  }

#finial p  {
	font-size: 0.75em;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: center;
  }

#finial a  {
	position: relative;
	float: left;
  }

.floatingleft {
	float:left;
	margin-top:0px;
	margin-right:20px;
	margin-bottom:5px;
	margin-left: 15px;
	border: none;
	text-align: left;
}

.floatingright {
	float:right;
	margin-top:0px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left: 15px;
	border: none;
	text-align: right;
    }

.bigtext {
	font-size: 1.2em;
	line-height: normal;
	}

hr {
	height:0px;
	margin-top: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #066;
	clear: both;
}

.paraclear {
	clear: both;
	padding-top: 5px;
}

.paraclearnodrop {
	clear: both;
	padding-top: 0px;
	margin-top: 0px;
}

.alignleft  {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	float: left;
}

.alignright  {
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	float: right;
}

.aligncenter {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	background-position: center;
	margin-right: 5px;
	margin-left: 5px;
}

.borderblack {
	border: 1px solid #000000;
}

.borderwide {
	border: 2.4px double #999;
	margin-right: 10px;
}


.smallcaps {
	font-variant: small-caps;
}

.photocredit {
	font-size: 0.7em;
	font-style: italic;
	text-align: right;
	margin-top: -10px;
	line-height: 1em;
	font-family: Arial, Helvetica, sans-serif;

}

.table /*Margin 31 + Table 700 + Margin 31 =  762 (the full width of #main)*/  {
	font-size: 1em;
	text-align: left;
	line-height: 1.1em;
	clear: both;
	float: none;
	width: 90%;
	border: thin solid #060;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 5px;
	margin-bottom: 15px;
}
.tableplain /*Margin 31 + Table 700 + Margin 31 =  762 (the full width of #main)*/  {
	font-size: 1em;
	text-align: left;
	line-height: 1.1em;
	clear: both;
	width: 90%;
	margin-right: 5%;
	margin-left: 5%;
	margin-top: 5px;
	margin-bottom: 5px;
	top: 0px;
	clip: rect(0px,auto,auto,auto);
}

.finial {
	color: #FFF;
	text-align: center;
	font-size: 0.8em;
	margin-top: 5px;
}

.smallerheading {
	font-size: 0.8em;
	font-style: italic;
	font-weight: bold;
	color: #666;
	line-height: 1.2em;
}
.smalltext {
	font-size: 0.8em;
	line-height: normal;
}

#navcontainer  {
	color: #066;
	font-size: 0.9em;
}

#navcontainer ul  {
	list-style-type: none;
	text-align: left;
	clear: both;
	color: #066;
	font-size: 0.9em;
}

#navcontainer ul li a  {
	left center no-repeat;
	text-align: left;
	text-decoration: underline;
	color: #066;
	font-family: Calibri;
	font-size: 0.9em;
	font-weight: bold;
}

#navcontainer ul li a:hover {
	left center no-repeat;
	color: #0C6;
	text-decoration: underline;
}

#navcontainer ul li a#current {
	color: #066;
}

#navcontainer p {
	font-size: 0.9em;
	line-height: normal;
	margin-right: 15px;
	margin-left: 20px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
    }


#textboxright    {
	border: medium double #000;
	width: 270px;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 5px;
	float: right;
	margin-bottom: 10px;
	font-weight: bold;
	
    }

#textboxright p     {
	font-size: 0.8em;
	line-height: 1.2em;
	vertical-align: middle;
	text-align: center;
	font-family: Calibri;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	}
#textboxright img {
	border: none;
	text-align: left;
	float: left;
	background-position: center;
	margin: 4px 10px 4px 4px;
    }
.smalltext {
	font-size: 0.9em;
}
.textred {
	color: #F00;
}
.paraclearnodrop {
	clear: both;
}
